# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = classic-colors
pkgbase = classic-colors
pkgver = 20220913-1
pkgdesc = A simple image drawing and editing program in a look similar to MS Paint
url = https://github.com/justinmeiners/classic-colors/
builddate = 1663858951
packager = Unknown Packager
size = 711161
arch = x86_64
license = GPL-2
depend = openmotif
depend = libxpm
